/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Wpforms 8 field 0 container wpforms field label **/
#wpforms-8-field_0-container > .wpforms-field-label {
	color: rgb(98, 98, 98) !important;
}

/** General >> Wpforms 8 field 1 container wpforms field label **/
#wpforms-8-field_1-container > .wpforms-field-label {
	color: rgb(98, 98, 98) !important;
}

/** General >> Wpforms 8 field 4 container wpforms field label **/
#wpforms-8-field_4-container > .wpforms-field-label {
	color: rgb(98, 98, 98) !important;
}

/** General >> Wpforms 8 field 2 container wpforms field label **/
#wpforms-8-field_2-container > .wpforms-field-label {
	color: rgb(98, 98, 98) !important;
}

/** General >> Wpforms 8 field 2 container wpforms field description **/
#wpforms-8-field_2-container > .wpforms-field-description {
	color: rgb(98, 98, 98) !important;
}

/** General >> Wpforms 8 field 5 container wpforms field label **/
#wpforms-8-field_5-container > .wpforms-field-label {
	color: rgb(98, 98, 98) !important;
}

/** General >> Wpforms 8 field 5 wpforms field label inline **/
#wpforms-8-field_5 .wpforms-field-label-inline {
	color: rgb(98, 98, 98) !important;
}

/** General >> Wpforms 8 field 5 container wpforms field description **/
#wpforms-8-field_5-container > .wpforms-field-description {
	color: rgb(98, 98, 98) !important;
	text-align: justify !important;
}

